/*	kZGLStringTableActivation	*/

/* [001] kSPActivation						*/		"1"		=	"Attivazione";
/* [002] kSPActivationIntro					*/		"2"		=	"Per poter giocare <<GameAppTitle>> deve prima essere attivato online o il DVD deve essere inserito nel lettore.";
/* [003] kSPActivateOnline					*/		"3"		=	"Attiva Online…";
/* [004] kSPActivateOnlineTip				*/		"4"		=	"Se non hai una copia del DVD a portata di mano o vorresti poter giocare senza avere il disco inserito, seleziona questa opzione per l'attivazione online.";
/* [005] kSPPurchaseOnline					*/		"5"		=	"Acquista online…";
/* [006] kSPPurchaseOnlineTip				*/		"6"		=	"Se non hai una copia del DVD ma vorresti giocare al gioco completo, scegli questa opzione per acquistare online <<GameAppTitle>>.";
/* [007] kSPSaveSerial						*/		"7"		=	"Salva";
/* [008] kSPSaveSerialTip					*/		"8"		=	"La tua Chiave Prodotto è stata salvata su disco. Adesso puoi lanciare il gioco completo con il DVD inserito nel lettore o scegliere l'attivazione online, così da poter giocare in futuro senza bisogno del disco.";
/* [009] kSPActivatedInfo					*/		"9"		=	"<<GameAppTitle>> è stato attivato con successo in questo computer e adesso può essere lanciato senza bisogno del DVD nel lettore.";
/* [010] kSPEnterSerial						*/		"10"	=	"La tua Chiave Prodotto verrà ora inviata ai server di Feral. Quando sarà attivato, potrai lanciare il gioco senza aver bisogno del DVD nel lettore.";
/* [011] kSPDeactivateOnline				*/		"11"	=	"Disattiva…";
/* [012] kSPDeactivateOnlineTip				*/		"12"	=	"Se vuoi spostare l'installazione di <<GameAppTitle>> su un nuovo Computer, per favore disattiva questa installazione prima.";
/* [013] kSPDeactivateConfirm				*/		"13"	=	"Sei sicuro di voler andare online e disattivare l'installazione corrente di <<GameAppTitle>>?\r\rIn questo modo avrai bisogno di inserire il DVD nel lettore ogni volta che desideri lanciare il gioco su questo computer.";
/* [014] kSPMaxActivations					*/		"14"	=	"È stato raggiunto il numero massimo di attivazioni per la tua Chiave Prodotto. Prova a disattivarla su qualche altra macchina. Se pensi di avere una ragione legittima per richiedere attivazioni aggiuntive, ti preghiamo di contattare Feral.";
/* [015] kSPSerialInvalid					*/		"15"	=	"La tua Chiave Prodotto non è valida. Per favore assicurati di averla inserita correttamente e prova di nuovo. Se il problema persiste, ti preghiamo di contattare Feral.";
/* [016] kSPSerialBlacklisted				*/		"16"	=	"C'è un problema con l'attivazione di <<GameAppTitle>> con questa Chiave Prodotto. Ti preghiamo di contattare Feral.";
/* [017] kSPComputerBlacklisted				*/		"17"	=	"C'è un problema con l'attivazione di <<GameAppTitle>> su questo computer. Ti preghiamo di contattare Feral.";
/* [018] kSPIPBlacklisted					*/		"18"	=	"C'è un problema con l'attivazione di <<GameAppTitle>> dalla tua posizione sulla rete. Ti preghiamo di contattare Feral.";
/* [019] kSPComputerDeauthorised			*/		"19"	=	"L'attivazione di <<GameAppTitle>> è stata annullata su questo computer. Avrai bisogno del DVD inserito nel lettore per poter giocare.";
/* [020] kSPUserDeauthorised				*/		"20"	=	"L'attivazione di <<GameAppTitle>> è stata annullata per questo utente. Avrai bisogno del DVD inserito nel lettore per poter giocare.";
/* [021] kSPLicenseInvalid					*/		"21"	=	"C'è un problema con l'attivazione di <<GameAppTitle>> con la licenza attuale. Ti preghiamo di contattare Feral.";
/* [022] kSPLicenseValid					*/		"22"	=	"<<GameAppTitle>> è stato attivato per l'uso su questo computer senza il DVD nel lettore. \n\nI dati di attivazione sono stati aggiornati.";
/* [023] kSPSerialValid						*/		"23"	=	"La Chiave Prodotto è valida.";
/* [024] kSPOther							*/		"24"	=	"Messaggio standard per Altro (non si deve leggere)";
/* [025] kSPUserRequestButton				*/		"25"	=	"Contatta Feral…";
/* [026] kSPUserRequestTip					*/		"26"	=	"Se hai riscontrato problemi o hai domande sul processo di attivazione per favore usa questo pulsante per contattare il supporto attivazione.";
/* [027] kSPSendRequest						*/		"27"	=	"Invia richiesta";
/* [028] kSPEnterDetails					*/		"28"	=	"Ti preghiamo di compilare quanto segue. \nTi preghiamo inoltre di ricordare che questo modulo deve essere usato solo per problemi relativi al sistema di attivazione.";
/* [029] kSPSerialNumberLabel				*/		"29"	=	"Chiave Prodotto:";
/* [030] kSPQueryLabel						*/		"30"	=	"Richiesta:";
/* [031] kSPEmailLabel						*/		"31"	=	"Email:";
/* [032] kSPPhoneLabel						*/		"32"	=	"Numero di telefono:";
/* [033] kSPValidityButton					*/		"33"	=	"Controllo Validità";
/* [034] kSPValidityTip						*/		"34"	=	"Questa opzione può essere usata per controllare ed aggiornare lo stato corrente della tua attivazione.";
/* [035] kSPValidityConfirm					*/		"35"	=	"Sei sicuro di voler controllare ed aggiornare la validità della tua attivazione online?";
/* [036] kSPHardwareMismatch				*/		"36"	=	"La tua attivazione non corrisponde a questo computer. Per favore esegui di nuovo l'attivazione su questo computer o contatta Feral.";
/* [037] kSPActivationSuccesful				*/		"37"	=	"Attivazione avvenuta con successo";
/* [038] kSPActivationFailed				*/		"38"	=	"Errore nell'Attivazione";
/* [039] kSPDeactivationSuccesful			*/		"39"	=	"Disattivazione Completata";
/* [040] kSPDeactivationFailed				*/		"40"	=	"Errore nella Disattivazione";
/* [041] kSPValidityCheckSuccesful			*/		"41"	=	"Controllo Validità avvenuto con successo";
/* [042] kSPValidityCheckFailed				*/		"42"	=	"Errore nel Controllo Validità";
/* [043] kSPUserQuerySuccesful				*/		"43"	=	"Messaggio Inviato";
/* [044] kSPUserQueryFailed					*/		"44"	=	"Errore nell'Invio del Messaggio";
/* [045] kSPUsersActivated					*/		"45"	=	"Utenti attualmente attivati su questo computer: %d";
/* [046] kSPActivationsRemaining			*/		"46"	=	"Attivazioni Rimanenti: %d";
/* [047] kSPUserQuerySentEmail				*/		"47"	=	"Il tuo messaggio è stato inviato. Dovresti ricevere una email di conferma a breve. Se non arriva, ti preghiamo di controllare il tuo indirizzo email e i filtri per la posta indesiderata.";
/* [048] kSPUserQuerySentPhone				*/		"48"	=	"Il tuo messaggio è stato inviato. Dovresti ricevere una chiamata a breve, in caso contrario ti invitiamo a ricontrollare il numero di telefono.";
/* [049] kSInvalidRequest					*/		"49"	=	"Si è verificato un errore inatteso, ti preghiamo di riprovare più tardi. Se il problema persiste, per favore contatta Feral.";
/* [050] kSServerError						*/		"50"	=	"Si è verificato un errore server inatteso, ti preghiamo di riprovare più tardi. Se il problema persiste, per favore contatta Feral.";
/* [051] kSServiceUnavailable				*/		"51"	=	"Il server non è disponibile, ti preghiamo di riprovare più tardi. Se il problema persiste, per favore contatta Feral.";
/* [052] kSForbidden						*/		"52"	=	"Il server ha rifiutato la tua richiesta, ti preghiamo di riprovare più tardi. Se il problema persiste, per favore contatta Feral. \nSe il sistema di supporto attivazione ti sta dando questo errore, vai nella linguetta Supporto per inviarci una email.";
/* [053] kSPConnectionFailure				*/		"53"	=	"Errore di Connessione";
/* [054] kSPRenewActivation					*/		"54"	=	"Rinnova l'Attivazione (Non si deve vedere)";
/* [055] kSPValidityCheckDeactivated		*/		"55"	=	"Attivazione Annullata";
/* [056] kSPEllipses						*/		"56"	=	"…";
/* [057] kSCancelledTitle					*/		"57"	=	"Operazione Annullata";
/* [058] kSCancelledText					*/		"58"	=	"L'operazione è stata annullata dall'utente";
/* [059] kSContactFeral						*/		"59"	=	"Contatta Feral";
/* [060] kSPPaste							*/		"60"	=	"Incolla";
/* [061] kSPExampleSerial					*/		"61"	=	"es. S3UT-YY47-CS3P-45UK-QW4N-3YAU";
/* [062] kSPClear							*/		"62"	=	"Cancella…";
/* [063] kSPClearOK							*/		"63"	=	"Cancella";
/* [064] kSPClearInfo						*/		"64"	=	"Sei sicuro di voler cancellare la Chiave Prodotto appena inserita? Questo impedirà al gioco di essere lanciato fino a quando non ne inserirai una nuova.";
/* [065] kSPLastUpdate						*/		"65"	=	"Ultimo Aggiornamento: %s";
/* [066] kSConnectionFailedText				*/		"66"	=	"Si è verificato un errore nel tentativo di contattare il server, ti preghiamo di controllare la tua connessione internet.";
/* [067] kSPSerial							*/		"67"	=	"Chiave Prodotto";